[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sqldb' (#fcl)

# TQuoteChars

Type to describe quote characters.

## Declaration

Source position: sqldb.pp line 73

`type TQuoteChars = array [0..1] of Char;`

## Description

TQuoteChars is an array of characters that describes the used delimiters for string values.

## See also

SingleQuotes |  | Single quote delimiters
DoubleQuotes |  | Double quote delimiters

Documentation generated on: Feb 26 2014